Bug 627181

Summary: winbind_krb5_locator missing
Product: [Fedora] Fedora Reporter: David Woodhouse <dwmw2>
Component: sambaAssignee: Simo Sorce <ssorce>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: gdeschner, jlayton, ssorce
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: samba-3.5.5-68.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 629396 (view as bug list) Environment:
Last Closed: 2010-09-15 05:22:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 629396    

Description David Woodhouse 2010-08-25 10:17:33 UTC
We ship the man page for winbind_krb5_locator but not the library itself.

Comment 1 Fedora Update System 2010-08-30 20:11:51 UTC
samba-3.5.4-67.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc14

Comment 2 Fedora Update System 2010-08-30 20:28:17 UTC
samba-3.5.4-67.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc13

Comment 3 Fedora Update System 2010-08-31 06:26:54 UTC
samba-3.5.4-67.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/samba-3.5.4-67.fc13

Comment 4 Fedora Update System 2010-09-14 13:18:06 UTC
samba-3.5.5-68.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/samba-3.5.5-68.fc14

Comment 5 Fedora Update System 2010-09-14 13:19:07 UTC
samba-3.5.5-68.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.5-68.fc13

Comment 6 Fedora Update System 2010-09-15 05:21:51 UTC
samba-3.5.5-68.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-15 07:09:13 UTC
samba-3.5.5-68.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.